.image-full-window-background-wrapper {
	padding: 0;
}



/* Comments */

.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback,
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding-right: 0;
}
#menu-item-search {
    right: 35px;
}
.widget-search-fixed {
}
.widget_epl_property_search{
	/* display: none; */
}
.epl-search-mobile .epl-search-forms-wrapper.epl-search-default {
    box-sizing: border-box;
    max-width: none;
    padding-bottom: 12% !important;
    padding-left: 4% !important;
    padding-right: 4% !important;
    padding-top: 22%;
    width: 100%;
}
.epl-search-mobile .epl-search-form {
	display: inherit;
}
.b-close {
    background: #552448;
    cursor: pointer;
    position: absolute;
    right: 5%;
    top: 7%;
}
.b-close .fa.fa-close {
    color: #ffffff;
    margin: 0;
    padding: 2px 10px;
}